<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Dictionary Search Results View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">14.4</span>&#x00A0;&#x00A0;<a 
 id="x130-19000014.4"></a>The Dictionary Search Results View</h3>
<!--l. 1884--><p class="noindent" >You see the number of results in the upper right corner of the view. For orientation, the first
line of the article (up to 13 words of the lemma) is displayed. If the number of results exceeds
the display limit, you can view the remaining results by clicking the &#8220;Next&#8221; or the &#8220;Previous&#8221;
button.
                                                                                

                                                                                
</p>
<!--l. 1886--><p class="noindent" ><a 
 id="tailtextgrid-manualse59.html"></a> </p> 
</body></html> 
